Bug 1296515 - pyproj- is available
pyproj- is available
Product: Fedora
Classification: Fedora
Component: pyproj (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jos de Kloe
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2016-01-07 07:22 EST by Upstream Release Monitoring
Modified: 2016-01-23 22:32 EST (History)
2 users (show)

See Also:
Fixed In Version: pyproj-
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-23 22:32:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-07 07:22:17 EST
Latest upstream release:
Current version/release in rawhide: 1.9.4-4.fc24
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-07 07:22:25 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-O4VSDO/pyproj.spec
return code:  1

error: Bad source: ./pyproj- No such file or directory
Comment 2 Upstream Release Monitoring 2016-01-14 16:12:58 EST
jdekloe's pyproj- completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711349
Comment 3 Fedora Update System 2016-01-14 16:46:09 EST
pyproj- has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-de9cfe7f1c
Comment 4 Fedora Update System 2016-01-15 13:52:47 EST
pyproj- has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-de9cfe7f1c
Comment 5 Fedora Update System 2016-01-23 22:32:38 EST
pyproj- has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.